@font-face {
  font-family: 'Prime Regular';
  font-style: normal;
  font-weight: normal;
  src: local('Prime Regular'), url('fonts/PrimeRegular.otf') format('opentype');
}

@font-face {
  font-family: 'Prime Light';
  font-style: normal;
  font-weight: lighter;
  src: local('Prime Light'), url('fonts/PrimeLight.otf') format('opentype');
}

* {
  font-family:"Prime Light", "Letter Gothic Std", "Palatino Linotype", "Book Antiqua", Palatino, serif; /*"Segoe UI", "Orator Std", "Neo Sans", "Circulate", */
}

h1 {
  margin-top:0;
  border-bottom:1px solid white;
}

body {
  margin:0px;
  padding:0px;
  background-color:#000000;
  background-size:cover;
  background-repeat:no-repeat;
  background-position: center center;
  background-attachment:fixed; // Für Firefox...
  font-size:2vh;
  text-shadow: 0px 0px 5px #000000;
  color:white;

  opacity: 1.0;
  -webkit-transition: background 1.5s linear;
  -moz-transition: background 1.5s linear;
  -o-transition: background 1.5s linear;
  -ms-transition: background 1.5s linear;
  transition: background 1.5s linear;
}

div#pageContainer {
  display:flex;
  flex-direction:row;
}

div#mainControls {
  font-size:2vw;
  text-shadow: 0px 0px 5px #000000;
}

div#controlContainer {
  /*display:flex;*/
  
  display: -webkit-box;   /* OLD - iOS 6-, Safari 3.1-6, BB7 */
display: -ms-flexbox;  /* TWEENER - IE 10 */
display: -webkit-flex; /* NEW - Safari 6.1+. iOS 7.1+, BB10 */
display: flex;         /* NEW, Spec - Firefox, Chrome, Opera */
  
  align-items:center;
  justify-content:flex-start;
  //width:10vw;
  height:96vh;
  color:white;
  padding:2vh;
  white-space:nowrap;
  //background-color:green;
}

div#contentContainer {
  display:flex;
  align-items:center;
  justify-content:center;
  //width:90vw;
  width:100%;
  //display:none;
}

div#content {
  width:70%;
  background: rgba(0,0,0,0.5);
  font-size:2.25vh;
  //padding:1vw;
  padding:2vh;
  text-align:justify;
  overflow-y:auto;
  overflow-x:hidden;
  border-radius:2vh;
  max-height:75vh;
  //border:1px dotted white;
  
}

div#bgControls {
  position: absolute;
  bottom:20px;
  left:20px;
  padding:0.5vh;
}

div.controlButton {
  display:inline-block;
  width:3vh;
  height:3vh;
  font-size:2.5vh;
  border:1px solid white;
  border-radius:5px;
  text-align:center;
  //background: rgba(220,160,140,0.7);
  background: rgba(0,0,0,0.5);
  cursor:pointer;
}

div.controlButton:hover {
  background: rgba(180,180,180,0.5);
}

div#imprint {
  position:absolute;
  //bottom:20px;
  bottom:0px;
  //right:20px;
  right:0px;
  padding:0.5vh;
  font-size:1.25vh;
}

div#imprint a {
  color:gray;
}

a {
  color:white;
  text-decoration:none;
  text-shadow: 0 0 5px #000000;
}

a:hover {
  color:black;
  text-shadow: 0 0 5px #FFFFFF;
}


.clickable:hover {
  color:black;
  text-shadow: 0 0 5px #FFFFFF;
  cursor:pointer;
}

div#content a {
  font-style:italic;
}

video#videoPlayerVideo {
  max-height:100vh;
  max-width:100vw;
}

img#picViewerMainPic {
  /*
  max-width:100vw;
  max-height:100vh;
  */
  height:100%;
}

div#picViewerPreviewContainerDiv {
    width:90vw;
    border-radius:2vh;
    display:flex;
    align-items:center;
    justify-content:space-around;
    //background-color:green;
    //-webkit-flex-direction: row;
    //flex-direction: row;
    -webkit-flex-direction: column;
    flex-direction: column;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    overflow-x:auto;
    //overflow-y:auto;
    //overflow-y:hidden;
    background:rgba(0,0,0,0.5);
    height:250px;
    margin:2vh 0;
    max-height:40vh;
}

@media screen and (orientation:portrait) {
  body {
    //background-image:url('img/home/portrait/HP_logo_Shooting0198_Hochkant.jpg');
  }
  
  div#mainControls {
    font-size:4vw;
  }
  
  div#content {
    max-height:80vh;
  }
}

@media screen and (orientation:landscape) {
  body {
    //background-image:url('img/home/landscape/HP_logo_I0A1584_logo.jpg');
  }
}